Bug 1068665 - [GSS] (6.2.z) LdapExtLoginModule cannot find custom ldap socket factory
Summary: [GSS] (6.2.z) LdapExtLoginModule cannot find custom ldap socket factory
Keywords:
Status: CLOSED DUPLICATE of bug 1052644
Alias: None
Product: JBoss Enterprise Application Platform 6
Classification: JBoss
Component: Security
Version: 6.2.0
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
: EAP 6.3.0
Assignee: Anil Saldhana
QA Contact: Josef Cacek
Russell Dickenson
URL:
Whiteboard:
Depends On: 1052644
Blocks:
TreeView+ depends on / blocked
 
Reported: 2014-02-21 15:53 UTC by Brad Maxwell
Modified: 2015-08-21 15:27 UTC (History)
4 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of: 1052644
Environment:
Last Closed: 2014-07-30 10:31:12 UTC
Type: Bug


Attachments (Terms of Use)


Links
System ID Private Priority Status Summary Last Updated
Red Hat Issue Tracker SECURITY-784 0 Major Closed LdapExtLoginModule cannot find custom ldap socket factory 2017-01-02 06:35:17 UTC

Comment 2 JBoss JIRA Server 2015-08-21 15:27:01 UTC
Stefan Guilhen <sguilhen@redhat.com> updated the status of jira SECURITY-784 to Resolved

Comment 3 JBoss JIRA Server 2015-08-21 15:27:31 UTC
Stefan Guilhen <sguilhen@redhat.com> updated the status of jira SECURITY-784 to Closed


Note You need to log in before you can comment on or make changes to this bug.